
CREATE TABLE PARTY ( 
	PARTY_ID bigint identity(1,1)  NOT NULL,
	ID varchar(255),
	HEADER_ID bigint,
	TYPE varchar(50)
)
;

ALTER TABLE PARTY ADD CONSTRAINT PK_PARTY 
	PRIMARY KEY CLUSTERED (PARTY_ID)
;
